Subject: New Reply Received - Re: Sorry, we had to cancel part of your order.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jul 2022 12:14:37 +0000

Hi Maya Shamma,  The customer has responded to the ticket.  Re: Sorry, we had to cancel part of your order.  Ticket comment <div dir="auto">I will return the pants that I still have and for the jeans that you cannot return to me will I just get the refund back to the card I used?<div dir="auto"><br></div>
<div dir="auto">Thank you</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 15 Jul 2022, 15:02 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Aziz​,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused, <br><br>We sincerely sorry to inform that we are not be able to return the item which was wrongly sent back to us. </div>
<div dir="ltr">We will ask the relevant to process the refund for the same and please note that you can visit the store to return the items.<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize once again for this inconvenience, and thank you for your patience and kindness.<br><br>Do not hesitate to contact us if you have any other inquiries.<br> <br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4602331